Skip to main content
POST
Adds a User to a group with associations

Authorizations

JSESSIONID
string
cookie
required

Path Parameters

groupId
integer<int64>
required

The unique ID number of the group

Body

application/json
user
object
required

The object that contains property and attribute values for a user or the id of an existing user. If the id is provided and the user is not a soft profile user, the property and attribute values are ignored.

groupPermission
enum<string>
required
Available options:
admin,
access
entityPermissions
object[]

A list of entity permissions.

Response

OK

user
object
required

The object that contains property and attribute values for a user.

groupPermission
enum<string>
required
Available options:
admin,
access
entityPermissions
object[]

A list of entity permissions.